@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500;700;800;900&family=Noto+Sans+JP:wght@400;500;700&display=swap');

/* BASE */
html {
	font-size: 62.5%;
  height: -webkit-fill-available;
}
body {
  /*font-family: 'Noto Sans JP', "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
  font-family: 'M PLUS 1p', sans-serif;
  
	width: 100%;
	/*height: 100%;*/
  min-height: 100vh;
	margin:0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	font-size: 1.4rem;
	line-height: 1.6em;
  font-weight: 500;
	font-feature-settings: "palt" 1;
	color: #373737;
}

/* FONT */
dd p {
  transform: rotate(0.03deg);
}
.Noto {
  font-family: 'Noto Sans JP', sans-serif;
}
.fw400 {
  font-weight: 400/*Regular*/;
}
.fw500 {
  font-weight: 500/*Medium*/;
}
.fw700 {
  font-weight: 700/*Bold*/;
}
.fw800 {
  font-weight: 800/*ExtraBold*/;
}
.fw900 {
  font-weight: 900/*Black*/;
}
.mt30{
  margin-top:30px;
}
.txtred {
    color: #c00 !important;
}

/* RESET */
input[type="submit"], input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
  outline-offset: -2px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
}

button, input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}

input[type="radio"] {
  display: none;
}
input[type="radio"]:checked + label {
  background: #ff0000;
}
* {
	margin: 0;
	padding :0;
  box-sizing: border-box;
	/*position: relative;*/
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500; 
}
img, figure, figcaption {
	border: 0;
	vertical-align: top;
}
img {
  max-width: 100%;
  height: auto;
}
.object-fit {
  object-fit: contain;
  font-family: 'object-fit: contain;'
}
a, a:hover, a::before, a:hover::before, a::after, a:hover::after, a img, a:hover img, .btnDiagnosis, .btnDiagnosis:hover {
	transition: background 0.3s ease-out, color 0.3s ease-out, opacity 0.3s ease-out, transform 0.3s ease-out;
}
a {
	color: #373737;
  text-decoration: none;
	display: inline-block;
}
/*a:hover {
  opacity: 0.6;
}*/

p {
  /*
	text-align: justify;
	text-justify: distribute;
  */
}
ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style: none;
}
table {
	width: 100%;
	border: none;
}
tbody {
	border-top: 0px;
}
th, tbody th {
	padding-right: 0em;
	border-bottom: none;
}
input {
  -webkit-appearance: none;
}
.webfont {	
	transform: rotate(0.001deg);
}
.pc {
	display: inline;
}
.pc2 {
	display: none;
}
.sp {
	display: none;
}

/*　HEADER　*/
header #top {
  display: inline;
}
header .logo img {
  max-width: 220px;
}
#mainImage {
  background: url("../img/main.jpg") center top no-repeat;
  background-size: cover;
}
#mainImage {
  height: 60vh;
}
#mainImage .inner {
  max-width: 100%;
  width: 100%;
  height: 100%;
  padding: 32px 16px;
  /*padding-bottom: 65px;*/
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}
#mainImage .overview {
  width: calc(100% - 80px);
  margin-bottom: 16px;
}
#mainImage h1 {
  width: 90%;
}

/* FOOTER */
footer {
  padding-bottom: 144px;
  text-align: center;
}
footer .inner > *:not(:last-child) {
  margin-bottom: 24px;
}
footer .logo img {
  max-width: 60%;
}
footer .copy {
  font-size: 1.0rem;
}
footer .btnWrap {
  width: 100%;
  position: fixed;
  left: 0px;
  bottom: 0px;
  z-index: 1;
}

/* CONTENT */
.flex, .dl1 > */*, .dl2 > *, .dl3 > *, .dl5 > *, .typeWrap .flow li*/ {
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
  flex-wrap: wrap;
	align-items: flex-start;
}
.flex, .dl6 > *{
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
  flex-wrap: wrap;
	align-items: flex-start;
}
header, .Content > section {
  margin-bottom: 80px;
}
.Wrapper {
  
}
.Content {
}
.inner {
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
}
.over {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.Content .inner > *:not(:last-child) {
  margin-bottom: 48px;
}
main h2, main h3, main h4 {
  font-weight: 700;
}
.annotation {
  font-size: 1.2rem;
  line-height: 1.7em;
}
.Wrapper .textL {
  text-align: justify;
}
.Wrapper .textR {
  text-align: right;
}
.Wrapper .textC {
  text-align: center;
}

/* COLOR */
.col1 {
  color: #ff4000;
}

/* BG */
.bgW {
  background: #ffffff;
}
.bg1 {
  background: #fff1eb;
}
.bg2 {
  background: #f4f0ef;
}
.bgG1 {
  background: #f1f1f1;
}
.box {
  padding: 64px;
}
.ptb {
  padding-top: 128px;
  padding-bottom: 128px;
}

/* TITLE */
.title1 {
  background: #ffe4db;
  padding: 32px 20px;
  font-size: 2.0rem;
  line-height: 1.4em;
  text-align: center;
}
.title2 {
  font-size: 2.6rem;
  line-height: 1.4em;
  text-align: center;
}
.title2.icon img {
  max-width: 100px;
  margin-right: 16px;
}
.title3 {
  font-size: 2.0rem;
  line-height: 1.5em;
  text-align: center;
}
.rimote_title{
  background: #662914;
  color: #ffffff;
  padding: 22px 16px;
  font-size: 1.8rem;
  line-height: 1.2em;
  font-weight: 500
}

.rimote_btn{
  margin-top:30px;
@media only screen and (min-width: 767px) {
     margin:auto;  
     width:40%;
    }
}
.marker > span {
  background: linear-gradient(transparent 55%, #ffff66 55%);
}
.contWrap > h3 {
  width: 100%;
}
.contWrap > .note > *:not(:last-child) {
  margin-bottom: 16px;
}
.contWrap > .note h4 {
  font-size: 1.8rem;
  line-height: 1.4em;
}
.contWrap > .note p {
  font-size: 1.4rem;
  line-height: 1.8em;
  text-align: justify;
}

/* BTN */
.btn1 a, .btn2 a, .btn3 a {
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
  padding: 20px 10px;
  font-weight: 700;
  text-align: center;
  display: block;
  border-radius: 3px;
  cursor: pointer;
}
/*.btn1 a:hover, .btn2 a:hover {
  transform: translateY(5px);
}*/
.btn1 a {
  background: #ff4000;
  color: #ffffff;
  font-size: 1.8rem;
  line-height: 24px;
  box-shadow: rgba(0,0,0,0.2) 2px 2px 0px;
}
.btn1.large a {
  max-width: 800px;
  padding: 12px 10px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 18px;
}
.btn1.large a strong {
  margin-top: 4px;
  font-size: 2.4rem;
  line-height: 26px;
  display: block;
}
header #NavWrap .btn1 a {
  border-radius: 0px;
  box-shadow: 0px 0px 0px;
}
.btn2 a {
  border: #373737 1px solid;
  background: #ffffff;
  color: #373737;
  font-size: 1.8rem;
  line-height: 24px;
}
.btn3 a {
  border: #ff4000 2px solid;
  background: #ffffff;
  color: #ff4000;
  max-width: 300px;
  font-size: 1.8rem;
  line-height: 24px;
  box-shadow: rgba(0,0,0,0.2) 2px 2px 0px;
}
.nolink a {
  pointer-events: none;
}
.nolink a:hover {
  cursor: text;
}

/* UL */
.ul, .ol {
  padding-left: 1.5em;
}
.ul li {
  text-align: justify;
  list-style: disc;
}
.ul1 > * {
  padding: 32px 24px;
  text-align: center;
  border-radius: 10px;
}
.ul1 > * > *:not(:last-child) {
  margin-bottom: 16px;
}
.ul1 .note > *:not(:last-child) {
  margin-bottom: 12px;
}
.ul1 .note h4 {
  font-size: 1.6rem;
  line-height: 1.3em;
}
.ul1.border > * {
  border: #eae1de 2px solid;
  padding: 30px 22px;
}
.ul1.bg > * {
  background: #f4f0ef;
}
.ul2 > * > *:not(:last-child) {
  margin-bottom: 8px;
}
.ul2 .img img {
  border: #d7d7d7 1px solid;
}
.ul2 h4 {
  font-size: 1.0rem;
  line-height: 1.2em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ol {
}
.ol li {
  text-align: justify;
  list-style: decimal;
}

/* DL */
.dl1 > * {
  border-bottom: #d7d7d7 1px solid;
  width: 100%;
  padding-bottom: 12px;
}
.dl1 > *:not(:last-child) {
  margin-bottom: 12px;
}
.dl1 dt {
  color: #9b9b9b;
  width: 6.0em;
}
.dl1 dd {
  flex: 1;
}
.dl6 > * {
  border-bottom: #d7d7d7 1px solid;
  width: 100%;
  padding-bottom: 12px;
}
.dl6 > *:not(:last-child) {
  margin-bottom: 12px;
}
.dl6 dt {
  color: #9b9b9b;
  width: 10.0em;
}
.dl6 dd {
  flex: 1;
}
.dl2 > *:not(:last-child) {
  margin-bottom: 32px;
}
.dl2 * {
  text-align: justify;
}
.dl2 dt > span::before, .dl2 dd::before {
  width: 30px;
  height: 30px;
  font-size: 2.0rem;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  border-radius: 5px;
  position: absolute;
  left: 10px;
  top: 0;
}
.dl2 dt {
  margin-bottom: 16px;
}
.dl2 dt > span {
  background: #ffffff;
  padding: 20px 46px 20px 46px;
  font-size: 1.6rem;
  line-height: 20px;
  font-weight: 700;
  border-radius: 5px;
  display: block;
}
.dl2 dt > span::before {
  content: "Q";
  color: #ff4000;
  top: 15px;
}
.dl2 dd {
  min-height: 30px;
  padding-left: 56px;
}
.dl2 dd > *:not(:last-child) {
  margin-bottom: 16px;
}
.dl2 dd::before {
  content: "A";
  background: #99402e;
  color: #ffffff;
}
.acMenu * {
  position: relative;
}
.acMenu > *:not(:last-child), .acMenu dt {
  margin-bottom: 0px;
}
.acMenu dd {
  margin-top: 24px;
  display: none;
}
.acMenu > *:not(:first-child) {
  margin-top: 24px;
}
.acMenu dt::before, .acMenu dt::after {
  content: '';
  display: block;
  width: 16px;
  height: 2px;
  background-color: #373737;
  position: absolute;
  right: 20px;
  top: calc(50% - 1px);
  z-index: 1;
}
.acMenu dt::before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform: rotate(270deg);
}
.acMenu dt.open::before {
  transform: rotate(0deg);
}

/* ABOUT */
.point {
  padding: 32px;
  border-radius: 10px;
}
.point * {
  text-align: center;
}
.point > *:not(:last-child) {
  margin-bottom: 24px;
}
.point h4 {
  font-size: 1.8rem;
  line-height: 1.5em;
  text-align: center;
}
.point li {
  background: #ffffff;
  aspect-ratio: 5 / 3;
  border-radius: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.point li > *:not(:last-child) {
  margin-bottom: 16px;
}
.point li h3 {
  color: #ff4000;
  font-size: 2.0rem;
  line-height: 1.3em;
}
.rimote_box {
   @media only screen and (min-width: 767px) {
     display:flex;   
    }
}
/* STORE */
#map {
  width: 100%;
  height: 100vw;
}
.storeWrap .cont > *:not(:last-child):not(h3), .storeWrap .cont .note > *:not(:last-child) {
  margin-bottom: 24px;
}
.storeWrap .cont h3 {
  background: #662914;
  color: #ffffff;
  padding: 16px 16px;
  font-size: 1.8rem;
  line-height: 1.2em;
  font-weight: 500;
}
/*.storeWrap .cont .dl1 {
  margin-bottom: 16px;
}*/
.storeWrap .cont .icon {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 5px;
}
.storeWrap .cont .icon li {
  background: #9b9b9b;
  color: #ffffff;
  padding: 0 8px;
  font-size: 1.2rem;
  line-height: 1.5em;
  border-radius: 3px;
}
.kids > *:not(:last-child) {
  margin-bottom: 24px;
}

/* PLAN */

/* INSURANCE */
.companyWrap {
  border-top: #f4f0ef 10px solid;
  padding-top: 48px;
}
.companyWrap * {
  text-align: center;
}
.companyWrap > *:not(:last-child) {
  margin-bottom: 48px;
}
.companyWrap .cont > *:not(:last-child) {
  margin-bottom: 32px;
}
.companyWrap .cont h3 {
}

/* FLOW */
#flow {
  margin-bottom: 0px;
  padding-bottom: 80px;
}

/* VOICE */
.Content #voice .inner > *:not(:last-child):not(.title1) {
  margin-bottom: 16px;
}
#voice .contWrap {
  padding: 32px 32px;
  border-radius: 20px;
}

/* QA */
#qa {
  padding-bottom: 80px;
}

/*SP
-------------------------------------------------------*/
@media screen and (max-width: 767px) {
	
  body.scrollOff {
    height: 100%;
    overflow: hidden;
  }
	.pc {
		display: none;
	}
	.sp {
		display: inline;
	}

	/*　HEADER　*/
  
  /* FOOTER */
  
  /* CONTENT */
  .ul1.column4 {
    grid-gap: 8px 8px;
    align-items: stretch;
  }
  .ul1.column4 > * {
    width: calc((100% - 8px) / 2);
  }
  .ul2.column4 {
    grid-gap: 16px 16px;
  }
  .ul2.column4 > * {
    width: calc((100% - (16px * 2)) / 3);
  }
  .contWrap > *:not(:last-child) {
    margin-bottom: 24px;
  }
  
  /* BG */
  
  /* TITLE */
  .title2.icon img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
    display: block;
  }

  /* BTN */
  .btn1.large a {
    border-radius: 0px;
    box-shadow: 0px 0px 0px;
    box-shadow: rgba(0,0,0,0.2) 0px -2px 3px;
  }

  /* UL */

  /* DL */
  
  /* ABOUT */
  .point > ul > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .point li {
    width: 100%;
  }
  
  /* STORE */
  .storeWrap > *:not(:last-child) {
    margin-bottom: 48px;
  }
  
  /* PLAN */
  
  /* INSURANCE */
  
  /* FLOW */
  
  /* VOICE */
  #voice .contWrap .img {
    max-width: 50vw;
    margin-left: auto;
    margin-right: auto;
  }

  /* QA */

}


/*PC
-------------------------------------------------------*/
@media print, screen and (min-width: 768px) {

  body {
    font-size: 1.6rem;
    line-height: 1.6em;
  }
  
	/*　HEADER　*/
  #NavWrap nav, #NavWrap nav ul {
    display: flex;
    align-items: center;
  }
  #NavWrap nav .logo {
    margin-right: auto;
    padding: 0px 40px;
  }
  #NavWrap nav ul {
    font-size: 1.8rem;
    grid-gap: 0 1.0em;
  }
  #NavWrap nav ul a:hover {
    color: #ff4000;
  }
  #NavWrap nav .btn1 {
    margin-left: 24px;
  }
  #NavWrap nav .btn1 a {
    width: 200px;
    height: 90px;
    padding: 0;
    font-size: 2.0rem;
    line-height: 90px;
  }
  #mainImage {
    height: 690px;
  }
  #mainImage .inner {
    padding: 0 40px;
    /*padding-bottom: 65px;*/
    justify-content: center;
  }
  #mainImage .overview {
    max-width: 456px;
    width: 50%;
    margin-bottom: 32px;
  }
  #mainImage h1 {
    max-width: 640px;
    width: 60%;
  }
  
  /* FOOTER */
  footer {
    padding-bottom: 192px;
  }
  footer .inner > *:not(:last-child) {
    margin-bottom: 32px;
  }
  footer .logo img {
    max-width: 220px;
  }
  footer .copy {
    font-size: 1.2rem;
  }
  footer .btnWrap {
    padding: 0 20px;
    bottom: 24px;
  }
  
  /* CONTENT */
  header, .Content > section {
    margin-bottom: 128px;
  }
  .Content .inner > *:not(:last-child) {
    margin-bottom: 72px;
  }
  .inner {
    max-width: calc(1088px + (20px * 2));
  }
  .flex.sb, .column2, .column3, .column4, .column5 {
    justify-content: space-between;
  }
	.flex.center {
    justify-content: center;
  }
	.flex.vcenter {
		align-items: center;
  }
  .column2 {
    grid-gap: 72px 64px;
  }
  .column2 > * {
    width: calc((100% - 64px) / 2);
		height: auto;
  }
  .column3, .column4, .column5 {
    grid-gap: 32px 32px;
  }
  .column3 > * {
    width: calc((100% - (32px * 2)) / 3);
		height: auto;
  }
  .column4 > * {
    width: calc((100% - (32px * 3)) / 4);
		height: auto;
  }
  .ul1.column4 {
    grid-gap: 8px 8px;
    align-items: stretch;
  }
  .ul1.column4 > * {
    width: calc((100% - (8px * 3)) / 4);
  }
  .ul2.column4 {
    grid-gap: 32px 64px;
    align-items: stretch;
    justify-content: center;
  }
  .ul2.column4 > * {
    width: calc((100% - (64px * 3)) / 4);
  }
  .column5 > * {
    width: calc((100% - (32px * 4)) / 5);
		height: auto;
  }
  .contWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    grid-gap: 48px 64px;
  }
  .contWrap .img, .contWrap .note {
    width: calc((100% - 64px) / 2);
  }
  
  /* TITLE */
  .title1 {
    padding: 64px 20px;
    font-size: 3.6rem;
    line-height: 1.5em;
  }
  .title2 {
    font-size: 4.6rem;
    line-height: 1.5em;
  }
  .title2.icon {
    padding: 0 144px;
    text-align: left;
  }
  .title2.icon img {
    max-width: 180px;
    margin-right: 24px;
  }
  .title3 {
    font-size: 3.0rem;
    line-height: 1.5em;
  }
  .contWrap > .note > *:not(:last-child) {
    margin-bottom: 32px;
  }
  .contWrap > .note h4 {
    font-size: 2.7rem;
    line-height: 1.5em;
  }
  .contWrap > .note p {
    font-size: 2.0rem;
    line-height: 1.8em;
  }

  /* BTN */
  .btn1 a, .btn2 a {
    border-radius: 5px;
  }
  .btn1 a {
    font-size: 2.6rem;
    line-height: 40px;
  }
  .btn1 a {
    box-shadow: rgba(0,0,0,0.2) 4px 4px 0px;
  }
  .btn1 a:hover {
    background: #ff8000;
  }
  .btn1.large a {
    padding: 20px 10px;
    font-size: 2.0rem;
    line-height: 24px;
  }
  .btn1.large a strong {
    margin-top: 4px;
    font-size: 4.0rem;
    line-height: 50px;
  }
  .btn2 a {
    font-size: 2.0rem;
    line-height: 40px;
  }
  .btn3 a {
    font-size: 2.6rem;
    line-height: 30px;
  }
  .btn3 a:hover  {
    background: #ff4000;
    color: #ffffff;
  }

  /* UL */
  .ul1 > * {
    padding: 40px;
  }
  .ul1 > * > *:not(:last-child) {
    margin-bottom: 24px;
  }
  .ul1 .note > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .ul1 .note h4 {
    font-size: 2.2rem;
    line-height: 1.3em;
  }
  .ul1.border > * {
    padding: 38px;
  }
  .ul2 > * > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .ul2 h4 {
    font-size: 1.6rem;
    line-height: 1.2em;
  }

  /* DL */
  .dl1 > * {
    padding-bottom: 16px;
  }
  .dl1 > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .dl6 > * {
    padding-bottom: 16px;
  }
  .dl6 > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .dl2 dt > span::before, .dl2 dd::before {
    width: 40px;
    height: 40px;
    font-size: 3.0rem;
    line-height: 40px;
  }
  .dl2 dt {
    margin-bottom: 32px;
  }
  .dl2 dt > span {
    padding: 20px 20px;
    padding-left: 70px;
    font-size: 2.2rem;
    line-height: 30px;
  }
  .dl2 dt > span::before {
    top: 15px;
  }
  .dl2 dd {
    min-height: 40px;
    padding-left: 70px;
  }
  .dl2 dd > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .acMenu > *:not(:first-child) {
    margin-top: 32px;
  }
  .acMenu dt::before, .acMenu dt::after {
    width: 20px;
    right: 30px;
  }
  .acMenu > *:not(:last-child), .acMenu dt {
    margin-bottom: 0px;
  }
  .acMenu dd {
    margin-top: 24px;
  }
  
  /* ABOUT */
  .point {
    padding: 64px;
    border-radius: 30px;
  }
  .point > *:not(:last-child) {
    margin-bottom: 48px;
  }
  .point h4 {
    font-size: 2.6rem;
    line-height: 1.5em;
  }
  .point li {
    aspect-ratio: 1 / 1;
    border-radius: 50%;
  }
  .point li > *:not(:last-child) {
    margin-bottom: 24px;
  }
  .point li h3 {
    font-size: 3.0rem;
    line-height: 1.3em;
  }
  
  /* STORE */
  #map {
    width: 100%;
    height: 680px;
  }
  .storeWrap .cont > *:not(:last-child):not(h3), .storeWrap .cont .note > *:not(:last-child) {
    margin-bottom: 32px;
  }
  .storeWrap .cont h3 {
    padding: 24px 16px;
    font-size: 2.2rem;
    line-height: 1.2em;
  }
  /*.storeWrap .cont .dl1 {
    margin-bottom: 24px;
  }*/
  .storeWrap .cont .icon li {
    padding: 0 8px;
    font-size: 1.4rem;
    line-height: 1.5em;
  }
  .kids > *:not(:last-child) {
    margin-bottom: 48px;
  }
  .kids .img {
    display: flex;
  }
  .kids .img img {
    width: 50%;
  }
  
  /* PLAN */
  
  /* INSURANCE */
  .companyWrap {
    padding-top: 64px;
  }
  .companyWrap > *:not(:last-child) {
    margin-bottom: 72px;
  }
  .companyWrap .cont > *:not(:last-child) {
    margin-bottom: 48px;
  }
  
  /* FLOW */
  #flow {
    margin-bottom: 0px;
    padding-bottom: 128px;
  }
  
  /* VOICE */
  .Content #voice .inner > *:not(:last-child):not(.title1) {
    margin-bottom: 32px;
  }
  #voice .contWrap {
    padding: 48px;
    grid-gap: 48px 48px;
  }
  #voice .contWrap .img {
    width: 28%;
    max-width: 270px;
  }
  #voice .contWrap .note {
    width: calc(72% - 48px);
  }

  /* QA */
  #qa {
    padding-bottom: 128px;
  }
  
}


/*MENU
-------------------------------------------------------*/
@media screen and (max-width: 1261px) {
  
  /*　HEADER　*/
  #NavWrap .Nav li a::before {
    top: 15px;
  }
	#NavWrap nav {
		background: #ffffff;
		max-width: 80%;
    width: 260px;
		height: 100%;
    padding: 20px;
    padding-top: 80px;
		display: block;
		position: fixed;
    right: -80%;
		top: 0;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		transition: all .5s;
		z-index: 3;
		opacity: 0;
	}
	#NavWrap.open nav {
		right: 0;
		opacity: 1;
	}
	#NavWrap nav .logo {
    margin-bottom: 24px;
    padding: 0;
	}
	#NavWrap nav .Nav {
	}
	#NavWrap nav .Nav > ul {
    margin-bottom: 24px;
		display: block;
	}
	#NavWrap nav .Nav > ul li {
		position: relative;
		margin: 0;
	}
	#NavWrap nav .Nav > ul li a {
		padding: 10px 20px;
		font-size: 1.6rem;
		display: block;
	}
	#NavWrap nav .Nav > ul li * {
		font-size: 120%;
		font-weight: bold;
		text-align: left !important;
	}
  #NavWrap nav .Nav > ul > li.dd > * > a {
    pointer-events: none;
		position: relative;
  }
  #NavWrap nav .Nav > ul > li.dd > * > a:hover {
    width: 0px;
  }
	#NavWrap .sub {
		display: none;
	}
	#NavWrap .menu {
		background: #faf7ea;
	}
  #NavWrap .menu li a::before {
    top: 3px;
  }
  /*
	#NavWrap nav .Nav > ul > li > div > a::before {
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		content: "▼";
		display: block;
		position: absolute;
		right: 10px;
		top: 15px;
	}
	#NavWrap nav .Nav > ul > li.dd > div.open > a::before {
		transform: rotate(180deg);
	}
  */
	.Toggle {
		background-color: #ff4000;
		width: 60px;
		height: 60px;
		display: block;
		position: fixed;
		top: 0px;
		right: 0px;
		box-sizing: border-box;
		transition: all .5s;
		cursor: pointer;
		z-index: 3;
	}
	.Toggle span {
		background-color: #ffffff;
		width: 30px;
		height: 2px;
		display: block;
		position: absolute;
		left: 15px;
		border-radius: 4px;
		transition: all .5s;
	}
	.Toggle span:nth-child(1) {
		top: 19px;
	}
	.Toggle span:nth-child(2) {
		top: 29px;
	}
	.Toggle span:nth-child(3) {
		bottom: 19px;
	}
	.open .Toggle span {
		background-color: #ffffff;
	}
	.open .Toggle span:nth-child(1) {
		-webkit-transform: translateY(10px) rotate(-315deg);
		transform: translateY(10px) rotate(-315deg);
	}
	.open .Toggle span:nth-child(2) {
		opacity: 0;
	}
	.open .Toggle span:nth-child(3) {
		-webkit-transform: translateY(-10px) rotate(315deg);
		transform: translateY(-10px) rotate(315deg);
	}
	
	#Mask {
		display: none;
		transition: all .5s;
	}
	.open #Mask {
		background: #000;
		width: 100%;
		height: 100%;
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		opacity: 0.3;
		z-index: 2;
		cursor: pointer;
	}
  
	#NavWrap.open nav {
		right: 0;
		opacity: 1;
	}
  header #NavWrap.open .btn1 {
    margin-left: 0px;
  }
  header #NavWrap.open .btn1 a {
    width: 100%;
    height: auto;
    padding: 20px 10px;
    font-size: 1.8rem;
    line-height: 24px;
  }

}
